---
document: modulemd
version: 2
data:
  name: perl-FCGI
  stream: 0.78
  version: 8000020190628020724
  context: a7fbf8fd
  arch: ppc64le
  summary: FastCGI Perl bindings
  description: >
    This allows you to write a FastCGI client in the Perl language.
  license:
    module:
    - MIT
    content:
    - OML
  dependencies:
  - buildrequires:
      perl: [5.24]
      platform: [el8.0.0]
    requires:
      perl: [5.24]
      platform: [el8]
  references:
    community: https://metacpan.org/release/FCGI
  profiles:
    common:
      description: FCGI distribution
      rpms:
      - perl-FCGI
  api:
    rpms:
    - perl-FCGI
  components:
    rpms:
      perl-FCGI:
        rationale: The API.
        ref: b4e018b471c0d0e03e0ab7d5f65c76edf7fe087a
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - perl-FCGI-1:0.78-10.module_el8.0.0+68+9c8e0eda.ppc64le
    - perl-FCGI-1:0.78-10.module_el8.0.0+68+9c8e0eda.src
    - perl-FCGI-debuginfo-1:0.78-10.module_el8.0.0+68+9c8e0eda.ppc64le
    - perl-FCGI-debugsource-1:0.78-10.module_el8.0.0+68+9c8e0eda.ppc64le
...
